msgid ""
msgstr ""
"Project-Id-Version: gocars 1.0\n"
"POT-Creation-Date: 2024-05-20 12:00+0000\n"
"PO-Revision-Date: 2024-05-20 12:00+0000\n"
"Language: en_US\n"
"Language-Team: \n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"MIME-Version: 1.0\n"
"X-Generator: Poedit 2.4.2\n"

msgid "Pickup Location"
msgstr "Pickup Location"

msgid "Dropoff Location"
msgstr "Dropoff Location"

msgid "Choose Location"
msgstr "Choose Location"

msgid "Please select a location"
msgstr "Please select a location"

msgid "Please fill in"
msgstr "Please fill in"
